/* SUBSCRIPTION BLOCK */

.SubscribeTableContainer        {}
.subscribeTable 				        { width:100%; border:1px solid #d6dbe7; background: #f0f0f0; }
.subscribeTable span.fieldLabel { width:120px; font-weight:bold; padding:0 10px 0 0; text-align:justify; display:block; }
.subscribeTable td.fldLabel     { width:120px; font-weight:bold; padding:0 5px 0 0; white-space: nowrap; }
.inputFile                      { border:1px solid #537209; }

.subscribeTable .Input 			    { width:200px; }
.subscribeTable .inputSelect	  { width:204px; }
.subscribeTable .inputNotValid	{ color:red; }
.subscribeTable .Button			    { margin-bottom:12px; }
.subscribeTable .Button:hover	  {}
.subscribeTable .rubiMessage	  { text-align:center; font-weight:bold; padding:10px 0px 10px 0px; display:block; }

